.mainCont .askArea a:link {color:#0061D9; text-decoration:underline;}
.mainCont .askArea a:visited {color:#0061D9; text-decoration:underline;}
.mainCont .askArea a:hover {color:#002050; text-decoration: underline;}
.mainCont .askArea a:active {color:#0061D9; text-decoration:underline;}


.mainCont .inLink a:link {color:#fff; text-decoration:none;}
.mainCont .inLink a:visited {color:#fff; text-decoration:none;}
.mainCont .inLink a:hover {color:#fff; text-decoration: underline;}
.mainCont .inLink a:active {color:#fff; text-decoration:none;}

.mainCont .abst a:link {text-decoration:underline !important;}
.mainCont a.uLine:link {text-decoration:underline !important;}

.contBox{
	position: absolute;
	top:0;
	left:0;
	z-index:99;
	width:940px;
}
.overCont{
	position: relative;
	width:940px;
	margin:0 auto; 
	text-align:center;
}


.regiBtn{
	position: absolute;
	top: 0;
	/*left: 831px;*/
	right: -1px;
	width: 132px;
	height: 132px;
	
}


img {
	max-width:100%;
	height:auto;
	}
.mainCont a{
	color:#002050;
}

.spOnly{
	display:none;
}
.tabSp{
	display:none;
}
.tabSpInline{
	display:none;
}
.pcOnly{
	display:block;
}
.pcInline{
	display:inline;
}
.tabPc{
	display:block;
}

.contArea{
	position: relative;
	width: 940px;
	margin: 0 auto;
}

.leftCont{
	float:left;
	width:151px;
}
.rightCont{
	/*float: left;*/
	width: 630px;
	margin: 0 auto;
}
.contBlock{
	width:630px;
}

#sk .contBlock, #sk .rightCont{
	width:650px !important;
}
/*
.nav{
	width:780px;
}*/

.preview03{
	background-color: #00BCF2;
	position: relative;
	width: 100%;
	height: 132px;
}
.nav{
	margin:0 auto;
	width:630px;
	
}
.nav li{
	float:left;
	margin:0  8px 0 7px !important;
	padding:0 !important;
}
.nav .preview03{
	display:block;
	width:100%;
	height:auto;
}
.nav .preview04{
	display:block;
	width:100%;
	height:auto;
}

#nav1{background-color:#00BCF2}
#nav2{background-color:#00D8CC}
#nav3{background-color:#BAD80A}
#nav4{background-color:#FCD116}
#nav5{background-color:#FF8C00}
#nav6{background-color:#F472D0}

/*
.nav img{
	margin-right:15px;
}*/

#ol h2{
	margin:0px 0 15px;
	padding:0  !important;
	font-size:167% !important;
}


.meritList th{
	padding:0 ;
	width:79px;
	vertical-align:top;
}
.meritList td{
	padding:0 0 25px 15px;
}
.meritList h3{
	font-size:122%;
	padding-bottom:7px;
}

.olLead{
	padding:70px 0 20px;
}
.borderBox{
	border-top:1px solid #99A6B9;
	padding:20px 0;
}

.outline td{
	padding: 10px 0 !important;
}
.what li{
	list-style:disc;
	margin-left:25px;
	font-size:129%;
	line-height:1.8;
}

.dec_list li{
	padding-left:1em !important;
	text-indent:-1em !important;
	margin:5px 0 0 ;
}
.build{
	font-size:136%;
}
.info{
	font-size:107%;
	margin:40px 0 10px;
	font-weight:bold;
}
.spRegi{
	display:none;
}

/*参加登録*/
#rg h2{
	font-size:250%;
	padding:50px 0 40px;
}
.inLink{
	/*font-weight:bold;*/
	background-color: #002050;
	color: #fff;
	padding: 5px 20px;
}


.regTxt{
	float:left;
	width:400px;
}
.regTxt2{
	float:left;
	width:370px;
}
.regEnter{
	float:right;
	width:205px;
	text-align:right;
}
.regEnter2{
	float: right;
	width: 245px;
}

#rg h3{
	font-size: 174%;
	font-weight: normal;
}
#rg h3.info, #se h3.info{
	font-size:107%;
	font-weight:bold;
}
.praiceArea{
	margin-left:40px;
}
.praice {
	width: 90%;
	text-align: center;
}
.praice th, .praice td{
	border-right:1px solid #99A6B9;
	border-bottom:1px solid #99A6B9;
	text-align:center;
	padding:5px;
	vertical-align:middle;
}
.praice th.rightCell, .praice td.rightCell{
	border-right: none !important;
}
.praice th.bottomCell, .praice td.bottomCell{
	border-bottom: none !important;
}
.regList li{
	margin:7px 0 0 15px;
	list-style:disc;
	font-size:92%
}

#rg h4{
	font-size:122%;
	padding-bottom:10px;
}
.mailScj li{
	margin-top:7px;
	font-size:85%;
}
.mailScj th{
	
	text-align:left;
	vertical-align:top;
}
.mailScj th p, .mailScj .spTH p{
	background-color:#002050;
	color:#fff;
	padding:2px 7px;
	margin:0 0px 3px 0;
	/*font-size:77% !important;*/
	
}
.mailScj td.mailTarget{
	font-size: 77%;
	padding: 5px 0 0 25px;
	text-indent: -1.5em;
}
.mailScj tr.spTH{
	display:none;
}

.mailScj dt, .mailScj dd{
	float:left;
}

/*登録の流れ*/
.regChart tr.spTH{
	display:none;
}
.regChart th{
	background:url(../images/rg_chart_bg.gif) no-repeat;
	padding:0 !important;
	margin:0 !important;
	text-align:center;
	vertical-align:middle;
	font-size:22px;
	width:176px !important;
	/*font-weight:bold;*/
}
.regChart th img{
	vertical-align:bottom;
}
.regChart td{
	font-size:85%;
	padding:5px 0 0 10px;
}
.regChart td strong{
	font-size:122%;
}


#rg p{
	font-size:92%;
}
.askList li{
	margin-top:7px;
}
.modTxt{
	width: 395px !important;
	padding-left: 25px;
}
.rArrow{
	display:block;
	background:url(../images/arrow_r.gif) no-repeat right -1px;
	padding:0px 25px 10px 0;
	margin:10px 0 0 0;
	font-weight:bold;
	line-height:2;
}
/* よくある質問 */
#dec_regi5 div.dec_faqbox{
	margin:0 auto;
	clear:both;
	padding: 5px 0 0 0;
}
#dec_regi5 dl.dec_faq{
	width:100%;
	margin:5px 0 0 0 ;
	padding:0;
	background:#e7e7e7;
}
#dec_regi5 dl.dec_faq dt{
	width:100%;
	
	line-height:35px;
	/*height:35px;*/
	border-bottom:#e7e7e7 solid 1px;
	background:#e7e7e7 url("../images/faq_off.gif") right top no-repeat;
	padding: 0 0 0 0;
	margin: 0;
	font-weight: normal !important;
	cursor:pointer;
}
#dec_regi5 dl.dec_faq dt.dec_faq_over{
	background:#e7e7e7 url("../images/faq_off.gif") right top no-repeat;
	border-bottom:#00BCF2 solid 1px;
	cursor:pointer;
}
#dec_regi5 dl.dec_faq dt.dec_faq_selected{
	background:#e7e7e7 url("../images/faq_on.gif") right top no-repeat;
	border-bottom:#00BCF2 solid 1px;
}
#dec_regi5 dl.dec_faq dd.dec_faq1L{
	
	/*height:60px;*/
	background:#e7e7e7;
	margin:0;
	padding:0;
}
#dec_regi5 dl.dec_faq dd.dec_faq2L{
	
	/*height:80px;*/
	background:#e7e7e7;
	margin:0;
	padding:0;
}
#dec_regi5 dl.dec_faq dd.dec_faq5L{
	
	/*height:150px;*/
	background:#e7e7e7;
	margin:0;
	padding:0;
}
#dec_regi5 dl.dec_faq dd p{
	padding:10px 10px 0 !important;
}
p.faqDT{
	margin:0px 40px 0px 10px;
	padding:10px 0;
	line-height:1.7;
	font-size:100% !important;
	
}
#dec_regi5 h4{
	margin-top:15px;
}


/* 諸注意事項 */

#dec_regi6 dl{
	font-size:13px;
}
#dec_regi6 dt,#dec_regi6 dd{
	clear:both;
}
#dec_regi6 dt{
	margin: 0;
	padding: 20px 0 0;
	font-weight:bold;
}
#dec_regi6 dd{
	margin: 0;
	padding-left:0em;
}
#dec_regi6 ul.dec_list li{
	padding-left:1em !important;
	text-indent:-1em !important;
	margin:7px 0 0 0;
}

.ttl{
	text-align:center;
	position:absolute;
	top:0;
	left:0;
	height:132px;
	width:100%;
}



/*セッション*/
/*
.tr1Color{color:#442359;}
.tr2Color{color:#00188F;}
.tr3Color{color:#0071C5;}
.tr4Color{color:#BAD80A;}*/

.tr1BGColor{background-color:#00D8CC;}
.tr2BGColor{background-color:#FF8C00;}
.tr3BGColor{background-color:#FCD116;}
.tr4BGColor{background-color:#BAD80A;}
.tr5BGColor{background-color:#F472D0;}
.tr6BGColor{background-color:#6DC2E9;}

.trList li{
	float:left;
	/*border-right:1px solid #002050;*/
	
	margin:0px 0px 5px 0 ;
	font-size:107%;
}
.trList li.rightLi{
	float:right !important;
}
.trList a{
	display:block;
	width:290px;
	padding:5px 10px;
	/*color:#fff !important;*/
}
.sessList h3{
	padding:5px 10px !important;
	margin:30px 0 10px ;
	
}
.sessList h3.tr1BGColor{
	margin-top:10px !important;
}

.sessList p{
	font-size:92%;
}

/*abst*/
.abst{
	padding:10px 0 0 0;
}

.abst dt{
	/*width:100%;*/
	
	/*background:#e7e7e7 url("../images/bs_open.png") right top no-repeat;*/
	/*padding: 0 0 0 0;
	margin: 0;
	font-weight: normal !important;*/
	cursor:pointer;
}
.abst  dt.dec_faq_over{
	background:#e7e7e7 url("../images/bs_open.png") right top no-repeat;
	/*border-bottom:#00BCF2 solid 1px;*/
	cursor:pointer;
}
.abst  dt.dec_faq_selected{
	background:#e7e7e7 url("../images/bs_close.png") right top no-repeat;
	/*border-bottom:#00BCF2 solid 1px;*/
}
#tr1abst dt,#tr1abst dd{background-color:#D9F9F7;}
#tr2abst dt,#tr2abst dd{background-color:#FFEED9;}
#tr3abst dt,#tr3abst dd{background-color:#FFF8DC;}
#tr4abst dt,#tr4abst dd{background-color:#F5F9DA;}
#tr5abst dt,#tr5abst dd{background-color:#FDEAF8;}
#tr6abst dt,#tr6abst dd{background-color:#E9F6FC;}


.abst dt {
  /*background-color: #E7E7E7;*/
  /*cursor: pointer;*/
  /*color: #000;*/
  font-size:92%;
  font-weight: normal;
  
  /*padding: 5px 30px 5px 15px;*/
  padding: 5px 35px 5px 15px;
  margin-top:3px;
  background:url(../images/bs_open.png) no-repeat top right;
}

.abst dd {
	/*display:none;  注意！18日に削除！*/
  margin: 0px;
  padding: 5px 15px 0px;
  color: #000;
  /*font-size:85%;*/
}



.abst dd p{
	line-height:1.6;
	font-size:85%;
}

.mva{
	padding-top:10px;
}

.voiceOnly{
	display:none;
}
h2{
	font-size:250%;
	padding:50px 0 40px;
}
#ky h2, #dl h2{
	padding:50px 0 20px !important;
	margin:0 !important;
}
.update {
	float:left;
	width:233px;
	margin:0 10px 0 0;
}
.update .preview03{
	display:block;
	width:233px;
	height:26px  !important;
	text-align:center;
	font-size:107%;
	padding-top:10px;
}
.update #nav3{
	display:block;
	width:233px;
	height:26px  !important;
	text-align:center;
	font-size:107%;
	padding-top:10px;
}
.upTxt{
	float:right;
	width:384px;
	font-size:85%
}
.ttDates li{
	float:left;
	width:50%;
}
.ttDates li a{
	display:block;
	width:80%;
	padding:15px 0;
	text-align:center;
	font-size:152%;
	cursor:pointer;
}
.may29{
	background-color:#B3B3B3;
	margin-left:20%;
}
.may30{
	background-color:#ccc;
}
.tt29{
	border-top:10px solid #B3B3B3;
	border-bottom:10px solid #B3B3B3;
}
.tt30{
	border-top:10px solid #ccc;
	border-bottom:10px solid #ccc;
	display:none;
}

.tt th, .tt td{
	border-bottom:1px solid #B3B3B3;
	text-align:left;
	padding:10px 20px;
	width:33%;
}
.tt th{
	font-size:85%;
}
.tt td{
	font-size:122%;
}
.ttExpo{
	font-size:70%;
}
.tt a{
	text-decoration:underline !important;
}

#se h3{
	font-size:136%;
	padding:20px 0 10px;
}


/*展示*/
#ex h3.zone{
	background-color: #002050;
	color: #fff;
	margin-bottom: 10px;
	padding: 5px 15px;
	font-size: 129%;
}
#ex h3.special{
	background-color: #BA141A;
	color: #fff;
	margin-bottom: 10px;
	padding: 5px 15px;
	font-size: 129%;
}
.ex_spnZone{
	padding:30px 0;
	border-bottom:1px solid #e3e3e3;
}

.ex_spnZone h4{
	font-size:144%
}
.ex_plt, .ex_gld, .ex_slv{
	margin:20px 0 0 0;
}
.ex_pTxt{
	font-size:92%;
}
.ex_pTxt .algnR{
	margin-top:10px;
}

.ex_plt .ex_pLogo{
	float:left;
	border:1px solid #e3e3e3;
	padding:25px 20px;
	margin-right:20px;
}
.ex_plt .ex_pTxt{
	float:left;
	width:340px;
}

.ex_gld .ex_pLogo{
	float:left;
	border:1px solid #e3e3e3;
	padding:15px 0;
	margin-right:20px;
}
.ex_gld .ex_pTxt{
	float:left;
	width:380px;
}

.ex_slv .ex_pLogo{
	float:left;
	border:1px solid #e3e3e3;
	padding:10px 0 ;
	margin-right:20px;
}
.ex_slv .ex_pTxt{
	float:left;
	width:410px;
}
.ex_slv .ex_pTxt li{
	list-style: square;
	padding:5px 0 0 0px;
	margin-left:20px;
}
.ex_slv .ex_pTxt li a{
	text-decoration:underline;
}
.ex_spnZone h5{
	font-weight: normal;
	font-size: 129%;
	padding-bottom: 10px;
}

.msZoneItem{
	margin:20px 0 0 0;
	display:table;
}
.msZoneItem h5{
	font-size:129%;
	padding-bottom:7px;
}

.prodTxt{
	float:left;
	width:390px;
	margin:0 20px 0 0;
}

.prodLogo{
	float: right;
	/*display:table-cell;*/
	border:1px solid #e3e3e3;
	padding:30px 10px  ;
}


/*key*/
#ky h3.more{
	background-color: #00BCF2;
	color: #fff;
	margin-bottom: 10px;
	padding: 5px 15px;
	font-size: 159%;
}

.vPlayer{
	float: left;
	width: 400px;
}
.vTxt{
	float: left;
	width: 215px;
	font-size:85%;
}


.mainCont .vTxt a:link {text-decoration:underline !important;}


/*spn*/
#sp .rightCont{
	/*float: left;*/
	width: 930px;
}
#sp .contBlock{
	width:930px;
}
/*
.logoBox{
	border:1px solid #DFDFDD;
	width:930px;
}

#media .logoBox {
	position: relative;
	width:930px;
	height:230px;
	margin:0px 0 0 0;
}

#media-03_ {
	position:absolute;
	left:15px;
	top:7px;
	width:197px;
	height:104px;
}

#media-05_ {
	position:absolute;
	left:222px;
	top:7px;
	width:197px;
	height:110px;
}

#media-08_ {
	position:absolute;
	left:454px;
	top:8px;
	width:200px;
	height:106px;
}

#media-10_ {
	position:absolute;
	left:707px;
	top:8px;
	width:200px;
	height:106px;
}

#media-13_ {
	position:absolute;
	left:42px;
	top:111px;
	width:180px;
	height:115px;
}

#media-17_ {
	position:absolute;
	left:224px;
	top:117px;
	width:195px;
	height:103px;
}

#media-19_ {
	position:absolute;
	left:428px;
	top:117px;
	width:195px;
	height:106px;
}

#media-21_ {
	position:absolute;
	left:667px;
	top:117px;
	width:199px;
	height:103px;
}

*/
.markIndent{
	padding-left:0.8em;
	text-indent:-0.8em;
	margin:0;
}

.blogMore{
	margin:0px 0 20px;
	text-align:right;
}
.blogMore a{
	background:url(../images/arrow_g.png) no-repeat top right  ;
	padding:10px 50px 10px 0px;
	display:block;
}

div.vaMid{ 
display:table !important;}

div.vaMid div{
display:table-cell !important;
margin-bottom:1px !important;
vertical-align:middle !important;
}

* html div.vaMid div{/* IE 6 */
display:inline !important;
zoom:1;
}

*:first-child+html div.vaMid div{/* IE 7 */
display:inline;
zoom:1;
}

/*\*//*/
* html div.vaMid div{
display:inline-block;
}
/**/
	
.dlVideo{
	width: 480px;
	margin: 0 auto;
	padding-bottom: 60px !important;
}
.trOL{
	padding:10px 15px;
	margin-top:15px;
}
#dl h3{
	font-size: 114%;
	padding-bottom:7px;
}
.ownerProf{
	float:left;
	width:260px;
	margin-right:10px;
}
.ownerMess{
	float:left;
	width:360px;
	margin:10px 0 ;
}

.recomendTrack{
	padding:10px 10px;
}
.recomendTrack img{
	padding-bottom:10px;
}

.recomendTr1{background-color:#D9F9F7;}
.recomendTr2{background-color:#FFEED9;}
.recomendTr3{background-color:#FFF8DC;}
.recomendTr4{background-color:#F5F9DA;}
.recomendTr5{background-color:#FDEAF8;}
.recomendTr6{background-color:#E9F6FC;}

.tr1Color{color:#00D8CC;}
.tr2Color{color:#FF8C00;}
.tr3Color{color:#FCD116;}
.tr4Color{color:#BAD80A;}
.tr5Color{color:#F472D0;}
.tr6Color{color:#6DC2E9;}

.recomendList{
	float: left;
	width: 395px;
}
.recomendThum{
	float:right;
	text-align:right;
}
#dl h4{
	font-size: 107%;
}
#dl p, #dl li{
	font-size:92%;
}
.goMVA{
	text-align:right;
	margin-top:10px;
}
.mainCont .goMVA a{
	background:url(../images/arrow_g.png) no-repeat top right  ;
	padding:10px 50px 10px 0px;
	display:block;
	color:#005AFE;
	font-size:114%;
}
.mainCont .goTop a{
	color:#818181 !important;
}

/*タブレット*/
@media screen and (max-width:940px) {
.tabSp{
	display: block;
}
.pcInline{
	display: none;
}
.tabSpInline{
	display:inline;
}
.pcOnly{
	display:none;
}
.contArea{
	position: relative;
	width: 650px;
	margin: 0 auto;
}
.leftCont{
	float:none;
	width:100%;
}
.rightCont{
	float:none;
	width: 640px;
}
/*
.nav img{
	margin-right:12px;
}*/
.contBlock{
	width:100%;
}
.spRegi{
	display: block;
	float:right;
	margin-top:5px;
}

.overCont{
	width:660px;
}
.contBox{
	width:680px;
	position:relative !important;
}

.ttl{
	text-align: left;
}
/*
.contBox{
	float:right;
}
.regiBtn{
	position:relative !important;
	width:132px;
	height:132px;
	margin:0;
	left:0px;
	top:0;
	text-align:right;
}*/

#sp .rightCont{
	/*float: left;*/
	width: 100%;
}
#sp .contBlock{
	width:100%;
}
#media .logoBox {
	width:100%;
	height: auto;
	text-align:center !important;
	/*margin:0 5%;
	padding:0 2%;*/
	
}
#media .logoBox div{
	position:relative !important;
	top:0;
	left:0;
	margin:0 auto;
	float:left;
	
}

#media-08_ {
	margin-bottom:5px!important;
	
}
#media-17_ {
	margin-bottom:20px !important;
}

}



/*スマホ*/
@media screen and (max-width:650px) {
.spOnly{
	display: block;
}
.tabPc{
	display:none;
}
.nav{
	width:100%;
	
}
/*.tabSp{
	display:none;
}
.tabSpInline{
	display:none;
}*/
.pcOnly{
	display:none;
}

.contArea{
	position: relative;
	width: 95%;
	margin: 0 auto;
}
.leftCont{
	float:none;
}
.rightCont{
	float:none;
	width: 100%;
}
/*
.nav{
	width:300px;
	margin:0 auto;
}
.nav img{
	margin: 1%;
}*/
#ol h2{
	margin:20px 0;
}
.what li{
	margin-left:20px;
	font-size:114%;
}
.build{
	font-size:122%;
}


.regTxt, .regTxt2, .modTxt{
	
	float:none;
	width:100% !important;
	padding:0;
}
.praiceArea{
	margin:10px 0 0px;
}
.praice {
	width: 100%;
}
.overCont{
	width:95%;
}
.contBox{
	width:100%;
	position:relative !important;
}
.nav{
	margin:0 auto;
	width:100%;
	max-width:600px;
}
.nav ul{
	width:100%;
}
.nav li{
	margin:0 !important;
	padding:0 0.8% !important;
	width:15% !important;
}
.nav .preview03{
	display:block;
	width:100%;
	height:auto;
}
.preview03{
	height:90px;
}
.regiBtn{
	width:90px;
	height:90px;
}
.ttl{
	width:210px;
}
.olLead{
	padding:30px 0 20px;
}

.mailScj th{
	display:none;
}
.mailScj tr.spTH{
	display:table-cell;
}
.mailScj .spTH p{
	margin-top:15px;
}

.regChart th{
	
	display:none;
}
.regChart tr.spTH{
	display: table-row;
}
.regChart td.step{
	background-color:#002050;
	color:#fff;
	padding:2px 5px;
	width:100% !important;
	font-size:114%;

}




.update {
	float:none;
	width:100%;
	margin:0 10px 0 0;
}
.update .preview03{
	display:block;
	width:80%;
	margin:0 auto;
	height:26px  !important;
	text-align:center;
	font-size:107%;
	padding-top:10px;
}
.upTxt{
	float:none;
	width:100%;
	font-size:85%;
	padding-top:7px;
}
.ttDates li a{
	display:block;
	width:100%;
	font-size:114%;
}
.may29{
	margin-left:0px;
}
.tt th{
	padding:10px 0px 10px 5px;
	width:20%;
}
.tt td{
	padding:10px 0px 10px 20px;
	width:40%;
}
.meritList th{
	width:40px;
}

#media .logoBox div{
	position:relative !important;
	top:0;
	left:0;
	margin:0 auto;
	float:none;
	
}
#media-08_ {
	margin-bottom:0!important;
}
#media-17_ {
	margin-bottom: 0!important;
}

.trList li, .trList li.rightLi{
	float:none;
	width:100%;
}
.trList a{
	width:96%;
	padding:5px 2%;
}

}

.meritLImark{
	color:#00BCF2;
}

.cell1 th, .cell1 td{
	background-color:#F3F3F3;
}
.cell2 th,.cell2 td{
	background-color:#E3F8F8;
}
.meritOther th{
	text-align:left;
	font-weight:normal;
	white-space:nowrap !important;
	border-left:2px solid #fff;
	border-right:2px solid #fff;
	padding:15px;
}
.meritOther td{
	border-left:2px solid #fff;
	border-right:2px solid #fff;
	padding:15px;
	vertical-align:middle;
}
.meritOther th p, .meritOther td p{
	font-size:85%;
}
.olProg{
	font-size:114%;
	padding:35px 0 10px;

}
.mainCont a.ringisyo{
	color:#005AFE;
	font-size:122%;
	background:url(../images/icn_ringisyo.gif) no-repeat left top;
	padding:5px 0 20px 45px;
	line-height:1.8;
}
.kyTTL{
	float:left;
	width:330px;
}
.kySPK{
	float:right;
	width:290px;
}
.kySPK img{
	float:left;
	margin-right:10px;
}
.kyTTlname{
	font-size: 159%;
	line-height: 1.2;
	padding-top: 10px;
}

#sk h3{
	font-size:114% ;
	margin-top:30px;
}

.spkPh{
	text-align:center;
	float:left;
	margin:10px 20px 10px 0;
}
.spkPh img{
	padding-bottom:10px;
}
.spkAbst{
	
	font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, sans-serif !important;
	margin:20px;
}
.spkAbst .skSPK{
	float:left !important;
	width:100%;
	margin:0 auto;
}
.spkAbst img{
	border:0;
}
.spkAbst .skSPK img{
	float: left;
}
.abst dd p.abstDate{
	font-size:85%;
	padding-top:10px;
}

.abst dd p.abstSPKname{
	font-size:100%;
	padding-top:10px;
}
.abst dd p.abstSPKcorp{
	font-size:85%;
}
	

/*スマホ*/
@media screen and (max-width:650px) {
.meritOther th{
	white-space: normal !important;
	padding:5px;
}
.meritOther td{
	white-space: normal;
	padding:5px;
}

.meritList th{
	display:none;
}
.kyTTL{
	float: none;
	width:100%;
}
.kySPK{
	float: none;
	width:100%;
	padding-top:10px;
}
.spkAbst .skSPK img{
	float: none;
}

/*.spkSNS a img{
	padding:0 !important;
	margin:0 !important;
}
.spkSNS {
	line-height:3;
}*/


#sk .contBlock, #sk .rightCont{
	width:100% !important;
	margin:0 auto;
}
.spkPh{
	text-align:center;
	float:left;
	margin:10px 10px 10px 10px;
}

#sk .rightCont .clearfix{
	width:90%;
	margin:0 auto;
}
.vPlayer{
	float: none;
	width: 310px;
	margin: 0 auto;
	text-align: center;
}
.vTxt{
	float:none;
	width:100%;
	padding:10px 0 30px;
}

.ex_pLogo{
	float: none !important;
	margin:0 auto !important;
	width:80%;
	text-align:center;
}
.ex_pTxt{
	float: none !important;
	width:100% !important;
	margin:10px 0 ;
}
.msZoneItem{
	margin:30px 0 0 0;
}
.prodTxt{
	float:none;
	width:100%;
	margin:0 ;
}
.prodLogo{
	float:none;
	margin:5px auto 0;
	width:80%;
	text-align:center;
}
div.vaMid div{
display:block !important;
margin-bottom:1px !important;
vertical-align:middle !important;
}


.mainCont .goMVA a{
	background:url(../images/arrow_g.png) no-repeat right 10px  ;
	height:50px;
	font-size:92%;
}
.ownerMess{
	float:none;
	width:100%;
	margin:10px 0 ;
}

.recomendList{
	float:none;
	width:100%;
}
.recomendThum{
	float:none;
	width:100%;
	text-align:center;
	margin-top:10px;
}
.ownerProf{
	float:none;
	width:100%;
	margin-right:0px;
}
.dlVideo{
	width: 300px;
	margin:10px auto;
}
#dl h4{
	font-size: 92%;
}
}
